/* member */

/* form start */
body.member input.type-text {
	height: 18px;
}
body.member #member-form {
	position: relative;
	min-height: 411px;
}
body.member #member-form h2.base {
	margin-bottom: 8px;
}
body.member #member-form div.text {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 11px;
	color: #ca3600;
/*	background: url(/img/member/form/icon.gif) no-repeat 0 1px;*/
	padding: 1px 0 0;
	line-height: 1px;
}
body.member #member-form div.text img {
	margin: 0 2px 0 0;
}
body.member #member-form div.form {
	background: url(/img/member/form/bg_form.gif) no-repeat;
	min-height: 390px;
	width: 100%;
}
body.member #member-form div.form table {
	margin: 6px 0 0 9px;
}
body.member #member-form div.form th {
	width: 99px;
	padding: 9px 0 9px 9px;
	background: url(/img/member/form/th_icon.gif) no-repeat 0 12px;
	text-align: left;
	font-size: 11px;
	word-spacing: -1px;
	letter-spacing: -1px;
}
body.member #member-form div.form th.option {
	background: none;
}
body.member #member-form div.form tr.adr th {
	background-position: 0 35px;
}
body.member #member-form div.form td {
/*	border-bottom: 1px solid #fff; */
	padding: 1px 1px 1px 4px;
}
body.member #member-form div.form tr.adr td {
	height: 78px;
}
body.member #member-form div.form td img {
	vertical-align: middle;
	margin: 0 0 1px;
}
body.member #member-form div.form td img.txt {
	margin: 0;
}
body.member #member-form div.form td select {
	margin: 1px 0 0;
}
body.member td #name {
	border: none;
	padding-top: 4px;
}
body.member #member-form div.form td .type-text {
	width: 182px;
}
body.member #pw-q {
	width: 262px;
}
body.member #member-form div.form td #pw-a, body.member #member-form div.form td #email {
	width: 194px;
}
body.member #member-form div.form td input.num {
	width: 46px;
}
body.member #job {
	width: 167px;
}
body.member #member-form div.form td .adr {
	margin: 4px 0 0;
}
body.member div.btn {
	margin: 4px 0 0;
}
/* form end */